body {
  height: 100%;
  width: 100%;
margin: 0;
padding: 0;
}

html {
  height: 100%;
  width: 100%;
margin: 0;
padding: 0;
}

.home section {
  width: 100%;
  height: 100%;
  background-image: url('../img/bibleontable.jpg');
  background-size: cover;
}

.whoisgod section {
  width: 100%;
  height: 100%;
  background-image: url('../img/whoisgod.jpg');
  background-size: cover;
}

.whoami section {
  width: 100%;
  height: 100%;
  background-image: url('../img/whoami.jpg');
  background-size: cover;
}

.whatgodhasdone section {
  width: 100%;
  height: 100%;
  background-image: url('../img/whatgodhasdone.jpg');
  background-size: cover;
}

.whatshouldido section {
  width: 100%;
  height: 100%;
  background-image: url('../img/whatshouldido.jpg');
  background-size: cover;
}

.afinalword section {
  width: 100%;
  height: 100%;
  background-image: url('../img/afinalword.jpg');
  background-size: cover;
}

.logo {
  font-family: 'Vollkorn', serif;
  font-weight: 700;
  color: #fff;
  display: inline-block;
  text-transform: none;
  margin-right: 120px;
  font-size: 2.3em;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  margin: 0;
}

.logo:hover {
  opacity: .7;
}

.pure-g {
  height: 100%;
  letter-spacing: 0;
}

nav {
  position: absolute;
  width: 100%;
}

nav ul {
  padding-left: 0px;
  text-align: center;
}

nav ul li {
  display: inline-block;
  margin-right: 6em;
  text-transform: uppercase;
}

nav a {
  color: #fff;
  text-decoration: none;
  font-family: 'Open Sans', sans-serif;
  font-weight: 100;
}

h1 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
}

p {
  font-family: 'Gentium Book Basic', serif;
  font-weight: 400;
  font-size: 1.3em;
  color: #303030;
}

.whoami .right p {
  font-family: 'Gentium Book Basic', serif;
  font-weight: 400;
  font-size: 1.1em;
  color: #303030;
}

.whatgodhasdone .right p, .whatshouldido .right p, .afinalword .right p {
  font-family: 'Gentium Book Basic', serif;
  font-weight: 400;
  font-size: 1.1em;
  color: #303030;
}

.container {
  width: 100%;
  height: 100%;
}

.right {
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 3px;
  max-width: 800px;
  height: 400px;
  padding: 30px 50px;
  margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
    }

.whoami .right {
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 3px;
  max-width: 900px;
  height: 500px;
  padding: 30px 50px;
  margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
}

.whatgodhasdone .right {
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 3px;
  max-width: 900px;
  height: 500px;
  padding: 30px 50px;
  margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
    }

.whatshouldido .right {
      background-color: rgba(255, 255, 255, 0.8);
      border-radius: 3px;
      max-width: 900px;
      height: 500px;
      padding: 30px 50px;
      margin: auto;
        position: absolute;
        top: 0; left: 0; bottom: 0; right: 0;
        }

.button {
  text-decoration: none;
color: #fff;
font-family: 'Open Sans', sans-serif;
text-transform: uppercase;
background-color: #303030;
padding: 20px 60px;
border-radius: 3px;
-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
-o-transition: all .4s ease-in-out;
transition: all .4s ease-in-out;
}

.button:hover {
  background-color: #4a91da;
}

span {
  color: #4a91da;
}

footer {
  background-color: rgba(0, 0, 0, 0.6);

  height: 40px;
  position: absolute;
  bottom: 0;
  width: 100%;
}

footer p, footer a {
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  text-align: center;
  margin: 0;
  line-height: 40px;
  font-size: .8em;
}

footer a {
  color: #4a91da;
  font-size: 1em;
}

@media all and (max-width: 767px) {

  section {
    height: 1050px!important;
  }

  .right {
    height: 875px;
    padding: 5%;
    bottom: -490px;
    margin-bottom: 40px;
  }

  .whoami .right, .whatgodhasdone .right, .whatshouldido .right {
    height: 875px;
    padding: 5%;
    bottom: -490px;
    margin-bottom: 40px;
  }

  footer {
    bottom: -490px;
    font-size: .5em;
  }

  footer a {
    font-size: .7em;
  }

  nav {
    margin-top: -10px;
  }

  .right p {
    font-size: 1.1em;
  }

  .button {
    padding: 12px 30px;
  }
}

@media all and (max-width: 374px) {
  section {
    height: 1150px!important;
  }

  .right {
    height: 975px;
    padding: 5%;
    bottom: -720px;
    margin-bottom: 40px;
  }

  .whoami .right, .whatgodhasdone .right, .whatshouldido .right {
    height: 975px;
    padding: 5%;
    bottom: -720px;
    margin-bottom: 40px;
  }

  footer {
    bottom: -690px;
    font-size: .4em;
  }

  footer a {
    font-size: .6em;
  }
}
